Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

[Suse 8.1] XFree probleem

LennartII
6 antwoorden
  • Bij het installeren van de nieuwe versie van xfree86 werd oa gevraagd naar libfontconfig.so.1, libxcursor.so.1. Wat moet ik installeren? Alle suggesties van harte welkom.
  • kloppen je depencies volgens YAST ??

    anders haal je ze gewoon op en dan kun je mbv. kpackager installeren
  • Nee, Yast is juist degene die zeurt. Het probleem is dat ik niet weet van welke pakketten voornoemde "gevallen" deel uitmaken; ik weet dus ook niet welke paketten ik yast of kpackager moet laten halen.
  • Bedoel je deze XFree
    Heb je wel al de instruckties uit deze readme opgevolgd?
  • Ja en ja, bij het installeren van sax2 begonnen de problemen.
  • Hm, ik heb hier ook even een test gedaan met Xfree86-4.3 niet op mijn hoofd pc maar op mijn tweede PC. Ik heb daarop SuSE 8.1 geinstalleerd zonder KDE. Ipv KDE heb ik Fvwm2 geinstalleerd. Ik heb de benodigde rpm's voor Xfree86-4.3 geinstalleerd volgens de readme instruckties. Er voor gezorgd dat de vereiste rpm's voor sax2 geinstalleerd waren, en sax2 geinstalleerd. Sax2 wil bij mij ook niet starten, wegens [code:1:2754a2ed38] Fatal Error: Module load failure [/code:1:2754a2ed38]
    Overigens Xfree86-4.3 start bij mij wel op weliswaar met warnings, maar geen errors. Hier is een deel van mijn /var/log/XFree86.0.0.log [code:1:2754a2ed38]
    XFree86 Version 4.3.0
    Release Date: 27 February 2003
    X Protocol Version 11, Revision 0, Release 6.6
    Build Operating System: SuSE Linux [ELF] SuSE
    Build Date: 28 February 2003
    Before reporting problems, check http://www.XFree86.Org/
    to make sure that you have the latest version.
    Module Loader present
    Markers: (–) probed, (**) from config file, (==) default setting,
    (++) from command line, (!!) notice, (II) informational,
    (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
    (==) Log file: "/var/log/XFree86.0.0.log", Time: Thu Mar 6 23:07:34 2003
    (++) Using config file: "/tmp/sax2-1341/XF86Config"
    [/code:1:2754a2ed38] Dit is een van die warnings [code:1:2754a2ed38] (WW) The directory "/usr/X11R6/lib/X11/fonts/PEX" does not exist.
    Entry deleted from font path. [/code:1:2754a2ed38] Bijna al die warnings gaan over de fonts. :roll:

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.